{
	"335000212_0": "\"Aaaaah!\"",
	"335000212_1": "\"So that's a Symphogear... Incredible! I've never seen anything like it!\"",
	"335000212_2": "\"My attacks are connecting, but I can't reach its nape!\"",
	"335000212_3": "\"Leave it to me. I'll finish this!\"",
	"335000212_4": "\"That's that, then. Man, their gear sure is something. She managed to slice its nape like it was nothing.\"",
	"335000212_5": "\"We three should perhaps weaken them first, and leave any finishing blows to the Scouts.\"",
	"335000212_6": "\"Fine by me. Let's move out.\"",
	"335000212_7": "\"Yes, Sir!\"",
	"335000212_8": "(That's such an efficient way of doing things...)",
	"335000212_9": "(They said we can't battle with a half-hearted attitude. This kind of fighting must be part of their everyday lives...)"
}